/*
Theme Name: Fédération des Carmels d'Afriques Francophones
Description: Fédération des Carmels d'Afriques Francophones by Divi
Author: WIPP-CREATIONS
Template: Divi
Text Domain: Fédération des Carmels d'Afriques Francophones 
*/

/* Personnalisation du Thème  */

h1 {
	font-size: 38px;} /*30*/
h2 {
	font-size: 32px;} /*26*/
h3 {
	font-size: 28px;}  /*22*/
h4 {
	font-size: 25px;} /*18*/
h5 {
	font-size: 16px;} /*16*/
h6 {
	font-size: 14px;} /*14*/

	/* Body */

/* Navigation */

/* Menu déroulant */
.nav li li {
	margin: 0;
	padding-top: 0;
	padding-right: 15px; /*20px*/
	padding-bottom: 0;
	padding-left: 15px; /*20px*/
}

.fullwidth-menu li li a {
	width: 200px;
	padding: 6px 20px;
}

.nav li {
	position: relative;
	line-height: 1em;
}

.nav li li {
	position: relative;
	line-height: 1.3em; /*2em*/
}

.nav li ul {
	position: absolute;
	padding-top: 20px; /*20px*/
	padding-right: 0;
	padding-bottom: 20px; /*20px*/
	padding-left: 0;
}

.nav li ul {
	visibility: hidden;
	z-index: 9999;
	width: 240px; /*240px*/
	border-top: 3px solid #2ea3f2;
	opacity: 0;
	background: #fff;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.nav li ul {
	text-align: left;
	-webkit-transform: translate3d(0, 0, 0);
}

.nav li.et-hover > ul {
	visibility: visible;
}

.nav li:hover > ul {
	visibility: visible;
	opacity: 1;
}

.nav li li ul {
	z-index: 1000;
	top: -23px;
	left: 240px; /*240px*/
}

.nav li.et-reverse-direction-nav li ul {
	right: 240px; /*240px*/
	left: auto;
}

.nav li:hover {
	visibility: inherit;
	/* fixes IE7 'sticky bug' */
}

.nav li li a,
.et_mobile_menu li a {
	font-size: 14px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.nav ul li a:hover,
.et_mobile_menu li a:hover {
	opacity: 0.5; /*0.7*/
	background-color: rgba(0, 0, 0, 0.03);
}

/* Dropdown adjustment */
.et-dropdown-removing > ul {
	display: none;
}

.mega-menu .et-dropdown-removing > ul {
	display: block;
}

/* Dropdown Arrows */
.fullwidth-menu .menu-item-has-children > a:first-child:after {
	position: absolute;
	top: 0;
	right: 0;
	font-family: "ETmodules";
	font-size: 16px;
	font-weight: 800;
	content: "3";
}

.fullwidth-menu .menu-item-has-children > a:first-child {
	padding-right: 10px; /*20px*/
}

.fullwidth-menu li li.menu-item-has-children > a:first-child:after {
	top: 6px;
	right: 15px; /*20px*/
}

#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 0px; /*20px*/
}

#top-menu li .menu-item-has-children > a:first-child {
	padding-right: 10px; /*20px*/
}

#top-menu li .menu-item-has-children > a:first-child:after {
	top: 6px;
	right: 10px; /*20px*/
}
